body {
    margin:0px;
}
.showMob{
    display: none;
}
.Mob-SwipeText{
    display:none;
}
.MobileSlideOuterWrapper.MobWrapper.isMobile {
    display: none;
}
@media screen and (max-width:700px) {
    .hideDesktop{
        display: none;
    }
    .showMob{
        display: block;
    }
    .HeroContentInnerWrapper {
        width:50%;
    }
    .LandingDivWrapper .LandingDiv {
        top: 50%
    }
    .no-top-border .larger {
        font-size: 6.2vw;
       
    }
    .Home-Page-Wrapper.homePage .ButtonWrapper.ButtonWrapperDesktop.footer {
        width: 59vw;
    }
    .ButtonWrapper.ButtonWrapperDesktop.footer .exploreMore {
        padding: 2rem 2rem;
    }
    video::-webkit-media-controls {
        opacity: 0;
    }
/*
    .arrow-container-d {
        position: relative;
        width: 6vw;
        height: 19vw;
        margin: 0 auto;
        animation: swingUP ease-in-out 1s;
        animation-iteration-count: infinite;
        animation-direction: alternate;
        transition: ease-out 1s;
        cursor: pointer;
    }*/
/*
        .arrow-container-d .arrow-line {
            width: 5vw;
            background-color: #8d7243;
            height: .12vw;
            position: absolute;
            bottom: 13vw;
            left: 8.3%;
            transform: rotate(90deg);
            transition: ease-out .4s;
        }

        .arrow-container-d .arrow-tip1, .arrow-container-d .arrow-tip2 {
            position: absolute;
            width: 100%;
            height: 6vw;
            bottom: 4.5vw;
            background-image: url(../images/arriw-tip1.png);
            background-size: contain;
            background-repeat: no-repeat;
            background-position: center;
            transition: ease-out .7s;
        }

        .arrow-container-d .smalld {
            width: 100%;
            height: 3.3vw;
            bottom: 8.6vw;
            transition: ease-out .4s;
        }

        .arrow-container-d .arrow-tip2 {
            background-image: url(../images/arriw-tip2.png);
            bottom: 0;
            transition: ease-out 1s
        }
*/
    
    .slick-slider, .slick-list, .slick-track, .slick-slide {
        height: 100%
    }
    .imageDescriptionSlide, imageDescriptionInnerSlide {
        height: 100%
    }
    .slick-slide div:first-child {
        height: 100%
    }
    .VideoWrapper iframe {
        min-height:105%;
    }
    .LandingDivWrapper .LandingDiv {
        width: 15.548vw;
        height: 15.548vw;
        margin: 0 auto;
        position: absolute;
        top: 43%;
        
    }
    .ParallaxImageWithLogoSection {
        width: 100%;
        height: 100vh;
        padding-top: 0px;
    }
        .ParallaxImageWithLogoSection.ScrollTopBlack.homePageMobile {
            margin-top:5%;

        }


        .parallaxBackgroundImage img {
            width: auto !important;
            height: 120% !important;
        }
    .backLinkArrow {
        display:none;
    }
    .LeftSideWrapper {
        top: 50%;
        width: 100%;
    }

    .homePage .slick-dots {
        display: block;
    }

    .MediaInnerWrapper {
        display: block;
        position: relative;
        top: auto;
        left: 50%;
        transform: translate(-50%,0%);
        -webkit-transform: translate(-50%,0%);
        -moz-transform: translate(-50%,0%);
        -ms-transform: translate(-50%,0%);
        margin: 0;
        width: 100%;
    }

    .MediaLeftInnerWrapper, .MediaRightInnerWrapper {
        left: 50%;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        --mstransform: translateX(-50%);
        width: 70%;
    }

    .MediaBoutiqueLogo {
        width: 16.589vw;
        margin: 4vh auto;
    }

    .MediaWrapper {
        height: 100%;
        margin: 20% auto;
    }

    .MediaPage {
        background-color: #f8f4f1;
    }
.MediaPage .Green-Title-Text.desktop {
    display:block;
    text-align:center;

}

        .MediaPage .HeroSection {
            margin-bottom: 20%;
        }

    .MediaLeftWrapper, .MediaRightWrapper {
        padding-top: 90%;
    }

    .scroll-to-explore-text, .exploreMoreTextHome {
        font-size: 1.2em;
    }

    .MediaPage .ButtonWrapper.ButtonWrapperDesktop {
        display: flex;
        background-color: #dcc8b9;
        overflow: hidden;
        align-items: center;
        padding: 4%;
    }

    .MediaPage .Button, .MediaPage .ButtonWrapper a {
        width: 40.178vw;
    }

    .MediaPage .Button-Text {
        padding-left: 0vw;
        padding-right: 10vw;
    }

    .MediaWrapper .btn-arrow img {
        opacity: 1;
        width: 1.2em;
    }

    .Hero-Carousel-Section .backgroundImage img {
        object-fit: cover;
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        display: block;
        height: 0 !important;
        max-height: 100%;
        max-width: 100%;
        min-height: 100%;
        min-width: 100%;
        width: 0 !important;
        margin: auto;   
        transform: none !important;
        transition: all 0.5s ease-in-out;
    }

    .footer .footerLinksWrapper .rightsReservedText {
        font-size: 15px;
    }

    .Scroll-for-More-Wrapper {
        z-index: 3;
        position:fixed;
        bottom:6vh;
    }

    .ourStoryPage .HeroBoutiqueLogoWrapper, .PalaceListPage .HeroBoutiqueLogoWrapper, .palace-Detail-Page .HeroBoutiqueLogoWrapper, .MediaPage .HeroBoutiqueLogoWrapper {
        width: 13%;
        height: auto;
    }

    .ParallaxImageWithLogoSection .parallaxBackgroundImage {
        width: auto;
        height: 100%;
    }

    .Home-Page-Wrapper {
        margin-top: 0%;
       

    }

    .PolicyPage .HeroBoutiqueLogoWrapper {
        width: 13%;
        height: auto;
    }
    .HeroSection{
        height:100vh;
      /*  height:91vh !important;*/
        overflow: hidden;
    }
    .HeroContentWrapper {
        width: 100%;
    }

    .PolicyDetailText {
        width: 80vw;
        font-size: 2em;
    }

    .PolicyDetailWrapper {
        padding: 4.6vh 0;
    }
    .MobileSlideOuterWrapper.MobWrapper.isMobile {
        display: block;
    }
    .Imagewrapper.MobileSection.isDesktop{
        display:none;
    }
    .Hero-Carousel-Section .VideoMuteUnmuteControl {
        width: 60px;
        bottom: 20px;
        right: 5%;
        /* transform: translateY(-100%); */
        height: 60px;
    }
    .homePage .HeroBoutiqueLogoWrapper {
        width: 40%;
    }
    .HeroBoutiqueLogoWrapper {
        width: 100%;
    }
    /*Palace details page CSS Start*/
    .SlideOuterWrapper.MobileLanding {
        display: block;
    }

    .palace-Detail-Page .yearWrapper {
        flex-basis: 100vw;
        position: relative;
        height: 100%;
        top:50%;
        transform: translate(0%, -37%);
    }

    .MainPalaceTitleText {
        text-transform: uppercase;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%,-50%);
        -moz-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        -o-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        color: #988289;
        font-family: filosofia,serif;
    }

    .NavigateLeftText {
        text-transform: uppercase;
        position: absolute;
        text-align: center;
        width: 100%;
        bottom: 3vh;
    }

    .palace-Detail-Page {
        margin-top: 9vh;
        height:91vh;
    }

        .palace-Detail-Page .PalaceDetailBoutiqueLogo {
            width: auto;
            display: block;
            height: 15vh;
            position: relative;
            top: 4vh;
            left: 50%;
            -webkit-transform: translateX(-50%);
            -o-transform: translateX(-50%);
            -moz-transform: translateX(-50%);
            -ms-transform: translateX(-50%);
            transform: translateX(-50%);
            text-align: center;
        }

            .palace-Detail-Page .PalaceDetailBoutiqueLogo img {
                height: 100%;
            }

    .PalaceDetailIntroText {
        position: relative;
        bottom: 0vh;
        color: #988289;
        font-family: filosofia,serif;
        font-weight: 400;
        width: 90%;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        padding-bottom:1.4vh;
        margin-top: 15%;
    }
    .palace-Detail-Page .PalaceDetailDescription {
        padding-bottom: 1.4vh;
    }
    .RightSideInnerThankYouWrapper .ThankYouInnerWrapper {
        width:100%;
        left:50%;
    }
    .RightSideInnerThankYouWrapper {
        padding: 35vw 0;
    }
    .RightSideInnerThankYouWrapper .ThanksText, .RightSideInnerThankYouWrapper .ThanksBelowText {
        font-family: filosofia,serif;
        font-weight: 400;
        font-size: 4.4em;
        line-height: 7.21461vh;
    }
    .palace-Detail-Page .DetailPageTitle .Green-Title-Text.desktop {
        font-size: 3.056rem;
    }
    .DetailSectionTitleWrapper {
        margin-top:9vh;
    }
    .palace-Detail-Page .SlideWrapper {
        width: 200vw;
        display: flex;
        height: 100%;
    }
    .palace-Detail-Page .SlideOuterWrapper.MobileLanding .SlideWrapper{
        width:100vw;
    }
    .palace-Detail-Page .SlideOuterWrapper.MobileLanding .Imagewrapper{
        width:300vw;
    }
    .palaceDetailInnerPage .Sideimage {
        flex-basis: 100vw;
        overflow: hidden;
        height: 100%;
        position: relative;
    }
        .palaceDetailInnerPage .Sideimage img {
            width: auto;
            height: 100%;
            position: absolute;
            top: 50%;
            left: 50%;
            -webkit-transform: translate(-50%,-50%);
            -moz-transform: translate(-50%,-50%);
            -ms-transform: translate(-50%,-50%);
            -o-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
        }
    .DetailPageTitleOuterWrapper{
        position:relative;
        width:100%;
        height:100%;
        top:50%;
        -webkit-transform: translate(0, -18%);
        -moz-transform: translate(0, -18%);
        transform: translate(0, -18%);
    }
    .palace-Detail-Page .PalaceDetailDescription{
        position: relative;
    }
    #section1 .PalaceDetailDescription {
        position: relative;
        bottom:0vh;
    }
    .palace-Detail-Page .PalaceDetailDescription{
        width:90%;
    }
    .SlideOuterWrapper.MobWrapper .yearWrapper {
        display:none;
    }
    .DetailPageTitle .YearText {
        display: block;
    }
    .DetailPageTitle{
        width:90%;
        margin:0% auto;
    }
        .DetailPageTitle .YearText {
            font-size: 4rem;
            width: 18.907%;
        }
    .palace-Detail-Page .YearText:before {
        content: "";
        height: 2px;
        background-color: #001e1e;
        position: absolute;
        bottom: 0;
        width: 60%;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    .palaceDetailPagewrapper {
        height: 100%;
    }

    .palace-Detail-Page .InnerWidth, .palaceDetailpage, .SlideWrapper {
        height: 100%;
    }
    .palaceDetailInnerPage {
        height: calc(100% - 8vh);
        overflow-y:hidden;
    }
    .imageWrapper{
        height:100%;
    }
    .backgroundImage{
        height:100%;
    }
    .BulletsnavigationWapper.mobile{
        display:none;
        position:absolute;
    }
    .Mob-SwipeText {
        display: block;
        position: fixed;
        bottom: 2%;
        width: 100%;
        text-align: center;
        font-size: 12px;
        color: #988289;
        z-index: 2;
        font-family: filosofia,serif;
    }
   
    footer .footerMiddleLogo {
        width: 62.43%;
        margin: 0% auto;
    }
    footer .footerWrapper .footerInnerWrapper{
        padding-top:5vh;
        padding-bottom:5vh;

    }
    .Mobile-Menu-Items li{
        position:relative;
    }
	.Mobile-Menu-Items .Mobile-MenuItem li .menuLink.reducefont{
		width: 100%;
		text-align: center;
	}
	.Mobile-Menu-Items .Mobile-MenuItem li .menuLink.reducefont .wpml-ls-legacy-list-horizontal{
		border: 0;
		padding: 0;
	}
	/* .Mobile-Menu-Items .Mobile-MenuItem li .menuLink.reducefont .wpml-ls-legacy-list-horizontal a span{ */
		/* font-size: 0.704em; */
	/* } */
	.Mobile-Menu-Items .Mobile-MenuItem li .menuLink.reducefont .wpml-ls-legacy-list-horizontal ul li{
		display: flex;
	}
    .contact {
        position: absolute;
        height: 1px;
        width: 40%;
        background: #fff;
        display: block;
        bottom: 0%;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    .MobileSlideOuterWrapper .yearWrapper {
        display:none;
    }
    .palace-Detail-Page .SlideOuterWrapper .SlideWrapper{
        width:100vw;
        display:block;
    }
    .palace-Detail-Page .SlideOuterWrapper.MobileLanding .Imagewrapper{
        width:100vw;
        display:block;
        position:relative;
        height:100%;
    }
    .palace-Detail-Page .yearWrapper {
        flex-basis: 100vw;
        position: absolute;
        top: 50%;
        -webkit-transform: translate(0%, -50%);
        -o-transform: translate(0%, -50%);
        -ms-transform: translate(0%, -50%);
        -moz-transform: translate(0%, -50%);
        transform: translate(0%, -50%);
        height:auto;
    }
    .MobileSlideOuterWrapper.MobWrapper.isMobile{
        float:left;
    }
    .palaceDetailpage{
        display:block;
    }
    .MobileSlideOuterWrapper .Imagewrapper.MobileSection {
        display: block;
        align-items: flex-start;
        width: 100vw;
        height: 100%;
    }
     .palaceDetailInnerPage.SlideMobileWrapper {
        --n: 1;
        display: flex;
        align-items: center;
        overflow-y: hidden;
        width: 100%;
        width: calc(var(--n)*100%);
        max-height: 100vh;
        transform: translate(calc(var(--tx, 0px) + var(--i, 0)/var(--n)*-100%));
    }

    .palaceDetailInnerPage.SlideMobileWrapper .MobileSlide {
        width: 100%;
        width: calc(100%/var(--n));
        user-select: none;
      /*  pointer-events: none;*/
        height:100%;
    }

    .smooth {
        transition: transform calc(var(--f, 1)*.5s) ease-out;
    }
    footer#boutiqueFooter {
        border-bottom: 0px solid #000;
    }
    /*Palace details page CSS End*/
    /* css for bullet*/
    .BulletsnavigationWapper {
        display: block;
        position: fixed;
        bottom: 0;
        height: 8vh;
        width: 100%;
        /*background-color: #fff;*/
    }

    .BulletsnavigationInnerWrapper {
        position: absolute;
        width: 50vw;
        height: auto;
        right: 0vw;
        bottom: 0;
        top: 50%;
        left: 50%;
        display: flex;
        transform: translate(-50%,-50%);
        -webkit-transform: translate(-50%,-50%);
        -moz-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        align-items: center;
        display:none;
    }

    .Bullets .bulletYear {
        display:none;
    }

    .BulletsWrapper {
        pointer-events: none;
        display: flex;
        width: 100%;
        align-items: center;
        position:relative;
    }
    .Small-bullet-wrapper {
        position:absolute;
        left:6%
    }
    .Small-bullet-wrapper:last-child {
        position: absolute;
        left: auto;
        right:6%
    }
    .BigBulletWraaper {
        overflow: hidden;
        margin-bottom: .87vw;
        margin-top: .87vw;
        position: relative;
        pointer-events: none;
        display: flex;
        left:50%;
        transform: translate(-50%,0);
        -webkit-transform: translate(-50%,0);
        -moz-transform: translate(-50%,0);
        -ms-transform: translate(-50%,0);
        align-items: center;
    }
    .UpWardArrow {
        width: 5.318vw;
        height: 5.648vw;
        cursor: pointer;
        transform: rotate(-90deg);
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
    }
    .smallBullets {
        width: 1vw;
        height: 1vw;
       
    }
    .Bullet-Circle {
        width: 1.586vw;
        height: auto;
    }
    .bullet-Circle-Wrapper {
        width: 5.318vw;
        display: inline-block;
    }
    .BulletsnavigationWapper.desktop {
        display: none;
    }

    .BulletsnavigationWapper.mobile {
        display: block;
        background-color: #f8f4f1;
    }
        .BulletsnavigationWapper.mobile .UpWardArrow.Up .WithHover, .BulletsnavigationWapper.mobile .UpWardArrow.Down .WithHover {
            display:none;
        }
        .BulletsnavigationWapper.mobile .UpWardArrow.Up .WithoutHover, .BulletsnavigationWapper.mobile .UpWardArrow.Down .WithoutHover {
            display: block;
        }
    
    
    /*end bullet*/
    .MediaPage .ParallaxLeftSideImage{
        width:100%;
    }
    .MediaWrapper .borderOverlay{
        display:block !important;
    }
    .slick-prev:before, .slick-next:before{
        width:4.7vw;
        height:4.7vw;
    }
    .slick-next{
        right:2vw;
    }
    .slick-prev{
        left:4vw;
    }
    .slick-dots li button{
        padding:1.5vw;
    }
    .slick-prev, .slick-next {
        width: 6.5vw;
        height: 7.5vw;
    }
    .slick-dots {
        left: 54%;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
    }
}
@media screen and (max-width:700px) {
    .HeroTitleWrapper .HeroTitle {
        font-size: 4.16252rem;
       
    }
    .scroll-to-explore-text, .exploreMoreTextHome {
        font-size: 0.8em;
    }
    .PolicyDetailText {
        font-size: 2.3em;
    }
    footer .footerLinksWrapper .rightsReservedText{
        width:100%;
        font-size:6px;
    }
    .PalaceListPage .Green-Title-Text.desktop{
        display:none;
    }
    .HeroTitleWrapper .HeroTitle {
        font-size: 2.16252rem;
    }
    .ourStoryPage .HeroTitleWrapper .HeroTitle, .PalaceListPage .HeroTitleWrapper .HeroTitle {
        font-size: 2.95315em;
    }
    .borderOverlay{
        top:-1px;
        right:-1px;
        left:-1px;
        bottom:-1px;
    }
    .PalaceListPage .borderOverlay {       
        top: 0;
        right: -3px;
        left: -3px;
        bottom: 0px;
    }
        .palaceDetailInnerPage .Sideimage img {
            width: 100%;
            height:auto;
        }
    .palaceDetailInnerPage .Sideimage .OverLayFrame img {
        height: 100%;
    }
    .right-reading .PalaceListPage .mobile-text {
        margin-right: 4vw;
    }

    .right-reading .mobile-text:before {
        width: 49vw;
    }
}
@media screen and (max-width:550px) {

    .Scroll-for-More-Wrapper {
        z-index: 3;
        position: fixed;
        bottom: 4vh;
    }
    .scroll-to-explore-text, .exploreMoreTextHome {
        font-size: 1.666em;
    }
    .PolicyDetailText {
        font-size: 2.6em;
    }
    .Green-Title-Text.desktop {
        font-size: 3.5rem;
    }
    .HeroContentInnerWrapper {
        width: 80%;
    }
    
}
@media screen and (max-width:500px) {
    /*.arrow-container-d {
        position: relative;
        width: 6vw;
        height: 16vw;
        margin: 0 auto;
        animation: swingUP ease-in-out 1s;
        animation-iteration-count: infinite;
        animation-direction: alternate;
        transition: ease-out 1s;
        cursor: pointer;
    }*/
    .slick-dots {
        left: 52.3%;
    }
/*
    .arrow-container-d .arrow-line {
        width: 5vw;
        background-color: #8d7243;
        height: 0.62vw;
        position: absolute;
        bottom: 13vw;
        left: 8.3%;
        transform: rotate(90deg);
        transition: ease-out .4s;
    }

        .arrow-container-d .arrow-tip1, .arrow-container-d .arrow-tip2 {
            position: absolute;
            width: 100%;
            height: 6vw;
            bottom: 4.5vw;
            background-image: url(../images/arriw-tip1.png);
            background-size: contain;
            background-repeat: no-repeat;
            background-position: center;
            transition: ease-out .7s;
        }

        .arrow-container-d .smalld {
            width: 100%;
            height: 3.3vw;
            bottom: 8.6vw;
            transition: ease-out .4s;
        }

        .arrow-container-d .arrow-tip2 {
            background-image: url(../images/arriw-tip2.png);
            bottom: 0;
            transition: ease-out 1s
        }
*/

    
    .PolicyDetailText {
        font-size: 2.8em;
    }
    .Green-Title-Text.desktop {
        font-size: 4rem;
    }
}
@media screen and (max-width:450px) {
    .PolicyDetailText {
        font-size: 3em;
    }
    .imageParallax{
        width:auto;
        height:100%;
    }
    .HeroTitleWrapper .HeroTitle {
        font-size: 30px;
    }
    .ourStoryPage .HeroTitleWrapper .HeroTitle, .PalaceListPage .HeroTitleWrapper .HeroTitle {
        font-size: 35px;
    }
    .Scroll-for-More-Wrapper {
        z-index: 3;
        position: fixed;
        bottom: 6vh;
    }

}
@media screen and (max-width:400px) {
    .MediaPage .ParallaxLeftSideImage {
        height: 100%;
    }
    .PolicyDetailText {
        font-size: 3.5em;
    }
    
    .LandingDivWrapper .LandingDiv {
        width: 15.548vw;
        height: 15.548vw;
        margin: 0 auto;
        position: absolute;
        top: 42%;
    }
}
@media screen and (max-width:380px){
    .slick-next {
        right: 3vw;
    }

    .slick-prev {
        left: 4vw;
    }
    .Scroll-for-More-Wrapper{
        bottom:7vh;
    }
}
@media screen and (max-width:700px){
    .ContactFormWrapper .ContactForm .CustomRow br {
        display:none;
    }
    .ContactFormWrapper .ContactForm .CustomRow {
        display: block;
        border: .001vw solid #fff;
        margin-bottom:3vw;
       line-height:4em;
    }
        .ContactFormWrapper .ContactForm .CustomRow.mobile {
            border: none;
        }
    .ContactForm .CustomRow .ButtonsMainWrapper {
        display:block;
    }
    .ContactFormWrapper .ContactForm .CustomRow .radio {
        display:block;
        width:100%;

    }
    .radioButtonWrapper #radio1 {
        left:0;

    }
    .radioButtonWrapper input[type='checkbox'], .radioButtonWrapper input[type="checkbox"]:checked {
        width: 6.25vw;
        height: 6.25vw;
    }
    .radioButtonWrapper {
        left: 0;
        margin-top:9%;
    }
        .radioButtonWrapper .radioBtnLabel {
            left: 0;
            font-size: 2.3em;
        }

        .contact-page .QuoteWrapper {
            width: 30vw;
        }
        .Home-Page-Wrapper {
        margin-top: 9vh;
        
    }
    .contact-page .Detail-LeftSide-Wrapper {
        display: none;
    }
    .PalaceDetailIntroText {
        font-size: 2.6rem;
    }
    .MainPalaceTitleText {
        width: 66.2%;
        font-size: 7rem;
        color: #000;
        text-align:center;
    }
    .NavigateLeftText {
        font-family: proxima-nova,sans-serif;
        font-weight: 300;
        font-size: 1.2em;
        letter-spacing: 0.08em;
    }
    .palace-Detail-Page .PalaceDetailDescription {
        font-size: 2.5em;
        line-height: normal;
        width: 90%;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    
}
@media screen and (max-width:350px){
    .right-reading .PalaceListPage .Mobile-arrow {
        flex-basis: 16%;
    }
    .right-reading .PalaceListPage .Mobile-arrow img{
       width:66%;
       top:-6px;
    }
}
@media screen and (max-width:320px) {
    .mobileCloseMenu .closeIcon {
        width: 5.556vw;
        margin: 0px 5.9vw;
    }
    .LandingDivWrapper .LandingDiv {
        width: 15.548vw;
        height: 15.548vw;
        margin: 0 auto;
        position: absolute;
        top: 42.5%;
    }
    .slick-dots li button {
        padding: 1.4vw;
    }
    .slick-dots {
        left: 54.3%;
    }
    
}




@media(max-width:991px){
	.arrow-container-d {
		width:42px;
	}
	
	.arrow-container-d .arrow-line:after, .arrow-container-d .arrow-line:before {
    	bottom: 15px;
		width:24px;
	}

}

